.homeShell {position:relative}

.frame{
position:absolute;
z-index:90;
}
.featurecontent{
position:absolute;
top:42px;
z-index:91;
width:97%;color:#fff;text-align:right;
}
#featuretitle{font-size:54px;}
#featurecatch1{font-size:22px;}
#featurecatch2{font-size:42px;padding-bottom:10px;}
.homeShell .spacing{height:30px;}
.callpush1, .callpush2{width:465px;height:113px;}
.callpush2{float:right;}

.cpush1,.cpush2,.cpush3{float:left;width:300px;}
.cpush1{padding-right:29px;}
.cpush2{padding-right:29px;}
.cpush3{}

.featureimageadmin{
height:300px; background:#8bacc9;
}


.hcontent ul{margin-left:0px;padding-left:20px;padding-top:0px;margin-top:0;}
.hcontent li{color:#52bdec;font-size:22px;line-height:38px;}
.hcontent li a{color:#b4c6d5;}

.homepoints .inner .shell{float:left;width:100%; background:#497296;margin:15px 0; padding:10px 0; }
.homepoints ul{margin:0 auto; padding:0; padding-left:7px;list-style-image:url('../../images/tick.png');color:#fff; font-size:20px;}
.homepoints li{float:left;margin-left:60px; }